name = SIASAR taxonomies
description = All taxonomies
core = 7.x
package = SIASAR
version = 7.x-1.1
dependencies[] = countries
dependencies[] = entityreference
dependencies[] = features
dependencies[] = list
dependencies[] = options
dependencies[] = taxonomy
dependencies[] = telephone
dependencies[] = text
features[features_api][] = api:2
features[taxonomy][] = acciones_preventivas_correctivas
features[taxonomy][] = area_planificacion
features[taxonomy][] = atencion_mantenimiento_operacion
features[taxonomy][] = cargo_representante
features[taxonomy][] = cargo_tecnico
features[taxonomy][] = clase_de_prestador
features[taxonomy][] = cuenca_hidrografica
features[taxonomy][] = division_administrativa
features[taxonomy][] = division_politico_administrativa
features[taxonomy][] = estado
features[taxonomy][] = estado_legal_prestador
features[taxonomy][] = fuente_de_financiacion
features[taxonomy][] = genero
features[taxonomy][] = genero_tecnico
features[taxonomy][] = idiomas
features[taxonomy][] = instituciones
features[taxonomy][] = instituciones_obras
features[taxonomy][] = intervenciones
features[taxonomy][] = mantenimiento_del_sistema
features[taxonomy][] = mecanismo_de_pago
features[taxonomy][] = otras_divisiones
features[taxonomy][] = paises
features[taxonomy][] = programa_de_financiacion
features[taxonomy][] = raza
features[taxonomy][] = reglamento_prestacion_servicio
features[taxonomy][] = tipo_de_fuente_sistema
features[taxonomy][] = tipo_de_pat
features[taxonomy][] = tipo_de_rehabilitacion_o_de_ampliacion
features[taxonomy][] = tipo_de_sistema_de_abastecimiento_de_agua
features[taxonomy][] = tipo_de_tarifa
features[taxonomy][] = tipo_de_tratamiento
features_exclude[dependencies][feature_siasar_field_bases] = feature_siasar_field_bases
features_exclude[field_instance][taxonomy_term-cargo_representante-field_pais] = taxonomy_term-cargo_representante-field_pais
features_exclude[field_instance][taxonomy_term-cargo_tecnico-field_pais] = taxonomy_term-cargo_tecnico-field_pais
features_exclude[field_instance][taxonomy_term-division_administrativa-field_codigo_division_admin] = taxonomy_term-division_administrativa-field_codigo_division_admin
features_exclude[field_instance][taxonomy_term-division_administrativa-field_pais] = taxonomy_term-division_administrativa-field_pais
features_exclude[field_instance][taxonomy_term-division_politico_administrativa-field_pais] = taxonomy_term-division_politico_administrativa-field_pais
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_contacto] = taxonomy_term-fuente_de_financiacion-field_contacto
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_contacto2] = taxonomy_term-fuente_de_financiacion-field_contacto2
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_direccion] = taxonomy_term-fuente_de_financiacion-field_direccion
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_pais] = taxonomy_term-fuente_de_financiacion-field_pais
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_telefono] = taxonomy_term-fuente_de_financiacion-field_telefono
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_telefono2] = taxonomy_term-fuente_de_financiacion-field_telefono2
features_exclude[field_instance][taxonomy_term-fuente_de_financiacion-field_tipo_de_financiaci_n] = taxonomy_term-fuente_de_financiacion-field_tipo_de_financiaci_n
features_exclude[field_instance][taxonomy_term-idiomas-field_pais] = taxonomy_term-idiomas-field_pais
features_exclude[field_instance][taxonomy_term-instituciones-field_pais] = taxonomy_term-instituciones-field_pais
features_exclude[field_instance][taxonomy_term-instituciones_obras-field_contacto] = taxonomy_term-instituciones_obras-field_contacto
features_exclude[field_instance][taxonomy_term-instituciones_obras-field_contacto2] = taxonomy_term-instituciones_obras-field_contacto2
features_exclude[field_instance][taxonomy_term-instituciones_obras-field_direccion] = taxonomy_term-instituciones_obras-field_direccion
features_exclude[field_instance][taxonomy_term-instituciones_obras-field_pais] = taxonomy_term-instituciones_obras-field_pais
features_exclude[field_instance][taxonomy_term-instituciones_obras-field_telefono] = taxonomy_term-instituciones_obras-field_telefono
features_exclude[field_instance][taxonomy_term-instituciones_obras-field_telefono2] = taxonomy_term-instituciones_obras-field_telefono2
features_exclude[field_instance][taxonomy_term-paises-field_country_currency] = taxonomy_term-paises-field_country_currency
features_exclude[field_instance][taxonomy_term-paises-field_pais] = taxonomy_term-paises-field_pais
features_exclude[field_instance][taxonomy_term-paises-name_field] = taxonomy_term-paises-name_field
features_exclude[field_instance][taxonomy_term-programa_de_financiacion-field_pais] = taxonomy_term-programa_de_financiacion-field_pais
features_exclude[field_instance][taxonomy_term-raza-field_pais] = taxonomy_term-raza-field_pais
project path = sites/all/modules/custom_modules
